@charset "UTF-8";

/*出し分け非表示*/
body, #suntory_contents .cdn1_fuji, #suntory_contents .cdn1_izumi{
  display: none;
}

/* ------------色味変更部分---------------- */
#suntory_contents {
    background: #FFFDEE;
}

#container h1.txt_header {
  background-color: #002a64;
  color: #e8cf41;
}

/*アンカーリンク*/
#suntory_contents nav ul li:after,
#suntory_contents nav ul li a:after {
    border-top: 3px solid #e8cf41;
    border-right: 3px solid #e8cf41;
}

#suntory_contents nav.ankerlink ul li a,
#suntory_contents nav.ankerlink ul li a:visited {
  background-color: #002a64;
  color: #e8cf41;
}

/*見出し*/
#suntory_contents #contents section h1{
  background-color: #002a64;
  color: #e8cf41;
}

#suntory_contents #contents section h2{
    border-color:#e8cf41;
}

#suntory_contents #contents p.sample_tit{
    color:#002a64;
}

#container h1 img{
width:100%;
}

.img2 {
  text-align: center;
  margin-bottom: 10px;
}

.img2 img {
  width: 550px;
  max-width: 30%;
  height: auto;
}
